@charset "utf-8";

@font-face {
    font-display: swap;
    font-family: 'Montserrat';
    font-style: normal;
    font-weight: 400;
    src: url('../fonts/montserrat-v31-latin-regular.eot');
    src: url('../fonts/montserrat-v31-latin-regular.eot?#iefix') format('embedded-opentype'), url('../fonts/montserrat-v31-latin-regular.woff2') format('woff2'), url('../fonts/montserrat-v31-latin-regular.woff') format('woff'), url('../fonts/montserrat-v31-latin-regular.ttf') format('truetype'), url('../fonts/montserrat-v31-latin-regular.svg#Montserrat') format('svg');
}

@font-face {
    font-display: swap;
    font-family: 'Montserrat';
    font-style: normal;
    font-weight: 600;
    src: url('../fonts/montserrat-v31-latin-600.eot');
    src: url('../fonts/montserrat-v31-latin-600.eot?#iefix') format('embedded-opentype'), url('../fonts/montserrat-v31-latin-600.woff2') format('woff2'), url('../fonts/montserrat-v31-latin-600.woff') format('woff'), url('../fonts/montserrat-v31-latin-600.ttf') format('truetype'), url('../fonts/montserrat-v31-latin-600.svg#Montserrat') format('svg');
}

@font-face {
    font-display: swap;
    font-family: 'Montserrat';
    font-style: normal;
    font-weight: 700;
    src: url('../fonts/montserrat-v31-latin-700.eot');
    src: url('../fonts/montserrat-v31-latin-700.eot?#iefix') format('embedded-opentype'), url('../fonts/montserrat-v31-latin-700.woff2') format('woff2'), url('../fonts/montserrat-v31-latin-700.woff') format('woff'), url('../fonts/montserrat-v31-latin-700.ttf') format('truetype'), url('../fonts/montserrat-v31-latin-700.svg#Montserrat') format('svg');
}

* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

body {
    color: #31383f;
    font-family: 'Montserrat', "Arial", sans-serif;
    font-size: 1.063rem;
    line-height: 1.3;
    background: linear-gradient(180deg, rgba(239, 239, 239, 0.3) 18.75rem, rgba(239, 239, 239, 1) 50rem), url("../images/bg.jpg") no-repeat top center;
}

img {
    max-width: 100%;
    height: auto;
    display: block;
}

#wrapper {
    position: relative;
    max-width: 50rem;
    margin: 1rem auto;
    overflow: hidden;
    background: #fff;
    box-shadow: 0 0 10px 5px rgba(0, 0, 0, 0.2);
}

:is(a:link, a:visited, a:active) {
    color: inherit;
    text-decoration: none;
    white-space: nowrap;
}

a:hover {
    text-decoration: underline;
}

a.link {
    color: #e30613;
}

strong {
    font-weight: 600;
}

p {
    padding-bottom: 1.25rem;
}

p,
ul {
    -moz-hyphens: auto;
    -webkit-hyphens: auto;
    -ms-hyphens: auto;
    hyphens: auto;
}

h1 {
    font-size: 1.375rem;
    text-transform: uppercase;
    color: #e30613;
    padding-bottom: 1.25rem;
}

h2 {
    font-size: 1.2rem;
    text-transform: uppercase;
    font-weight: 600;
    padding: 0 0 .5rem;
}

ul {
    list-style: none;
    padding-bottom: 1.25rem;
}

ul li {
    padding: 0 0 0.313rem 1rem;
}

ul li:before {
    content: "\2022";
    float: left;
    margin-left: -1rem;
    font-family: "Arial";
    font-size: 1.3rem;
    line-height: 1.2;
    color: #e30613;
}

.slider {
    position: relative;
}

.slider>img {
    display: block;
    width: 100%;
    position: absolute;
    top: 0;
    left: 0;
    opacity: 0;
    animation: imageAnimation 18s linear infinite 0s;
}

.slider>img:nth-of-type(1) {
    position: static;
    opacity: 1;
}

.slider>img:nth-of-type(2) {
    animation-delay: 6s;
}

.slider>img:nth-of-type(3) {
    animation-delay: 12s;
}

@keyframes imageAnimation {
    4% {
        opacity: 1;
    }

    33% {
        opacity: 1;
    }

    38% {
        opacity: 0;
    }
}

.button {
    display: flex;
    padding: .5rem 0 0;
}

.button a {
    border-radius: 5px;
    font-size: 16px;
    padding: 15px 30px;
    text-decoration: none;
    font-weight: 600;
    text-align: center;
    background: #fff;
    color: #2dace2;
    border: 2px solid #2dace2;
    text-transform: uppercase;
}

.button a:hover {
    background: #2dace2;
    color: #fff;
}

.iframe-wrapper {
    width: 100%;
    position: relative;
    padding-bottom: 56.25%;
    padding-top: 30px;
    height: 0;
    overflow: hidden;
}

.iframe-wrapper iframe,
.iframe-wrapper object,
.iframe-wrapper embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    border: none;
}

article {
    padding: 1.875rem 4.375rem;
}

footer {
    padding: 6.25rem 4.375rem 1.875rem;
    background: #28aae2 url("../images/bg_bottom.png") no-repeat;
    color: #fff;
}

footer>p:last-child {
    padding-bottom: 0;
}

@media only screen and (max-width: 49.938rem) {

    #wrapper {
        border: none;
        margin: 0 auto;

    }

    body {
        margin: 1rem;
        font-size: 1rem;
        background: rgba(239, 239, 239, 1);
    }

    article {
        padding: 1.25rem 2rem;
    }

    footer {
        padding: 6.25rem 2rem 1.875rem;
    }
}

@media only screen and (max-width: 40rem) {

    body {
        margin: .5rem;
    }

    article {
        padding: 1.25rem 1rem;
    }

    footer {
        padding: 1.25rem 1rem;
        background: #28aae2;
        text-align: center;
    }

    .button {
        justify-content: center;
        padding: .5rem 0;
    }

    a.wrap {
        white-space: normal;
    }
}

@media only screen and (max-width: 25rem) {
    h1 {
        font-size: 1.3rem;
    }

    h2 {
        font-size: 1.1rem;
    }
}